<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-auth" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common/datax-common-core" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common/datax-common-log" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common/datax-common-mybatis" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common/datax-common-redis" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-common/datax-common-security" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-config" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-eureka" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-gateway" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/email-service-parent" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/email-service-parent/email-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/email-service-parent/email-service-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/file-service-parent" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/file-service-parent/file-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/file-service-parent/file-service-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/flowable-service-parent" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/flowable-service-parent/flowable-modeler" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/system-service-parent" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/system-service-parent/system-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-modules/system-service-parent/system-service-api" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-tools" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-tools/datax-tool-codegen" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/datax-tools/datax-tool-monitor" charset="UTF-8" />
  </component>
</project>